"""
Project:    Magic Tracker
Author:     Edward Middleton-Smith
            Shuffle & Skirmish

Technology: Backend
Feature:    Launcher

Description:
Runs project.
"""

from app import app

if __name__ == '__main__':
    app.run(debug=True)
    # app.run(debug=True, host="0.0.0.0", port=5000)